<div class="staff__avluate-info">
  <mb-table-wrap [extra]="false">
    <mb-table
      (changePageNum)="changePage($event)"
      [tableConfig]="tableConfig"
      [tableData]="dataTable"
    >
    </mb-table>
  </mb-table-wrap>
</div>
